
Foreman - Bug #28806

Foreman uses old version of JQUERY (v2)

01/20/2020 02:41 PM - Redmine Asana Bot

Status: Duplicate   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Asana task assigned to

Related issues:

Is duplicate of Foreman - Refactor #17724: Upgrade jQuery to version 3.x New

History

#1 - 01/20/2020 02:48 PM - Ohad Levy

duplicate of #17724 ?

#2 - 04/06/2020 01:13 PM - Tomer Brisker

- Status changed from New to Duplicate

#3 - 04/06/2020 01:14 PM - Tomer Brisker

- Is duplicate of Refactor #17724: Upgrade jQuery to version 3.x added
